-S 0  -X RUN  -Q 0 -L 3   117 400
-S 0  -X RUN  -Q 0 -L 3   110 400
-S 0  -X RUN  -Q 0 -L 3   83 250
-S 1  -X RUN  -Q 1 -L 2   63 200
-S 1  -X RUN  -Q 1 -L 2   62 200
-S 1  -X RUN  -Q 1 -L 2   51 150
-S 2  -X RUN  -Q 2 -L 1   50 175
-S 2  -X RUN  -Q 2 -L 1   47 400
-S 2  -X RUN  -Q 3 -L 1   46 200
-S 2  -X RUN  -Q 3 -L 1   32 100
-S 3  27 125
-S 3  19 100
-S 3  14 100
-S 3  11 125
-S 3  6 125
